# Copyright 2010-2021, Google Inc.
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are
# met:
#
#     * Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#     * Redistributions in binary form must reproduce the above
# copyright notice, this list of conditions and the following disclaimer
# in the documentation and/or other materials provided with the
# distribution.
#     * Neither the name of Google Inc. nor the names of its
# contributors may be used to endorse or promote products derived from
# this software without specific prior written permission.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
# "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
# LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
# A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
# OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
# LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
# THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

# .pic files generated by :vector_graphic_files target.
# Blaze requires to declare them explicitly.
PIC_FILES = [
    "adjust_arrow_left.pic",
    "adjust_arrow_right.pic",
    "emoji_disable_icon.pic",
    "floating_mode_indicator__alphabet_normal.pic",
    "floating_mode_indicator__kana_normal.pic",
    "function__action_done__icon.pic",
    "function__action_go__icon.pic",
    "function__action_next__icon.pic",
    "function__action_previous__icon.pic",
    "function__action_search__icon.pic",
    "function__action_send__icon.pic",
    "function__enter__icon.pic",
    "function__symbol__popup.pic",
    "globe_keyicon.pic",
    "globe_qwerty_function.pic",
    "godan__kana__14.pic",
    "godan__kana__support__01_center.pic",
    "godan__kana__support__01_down.pic",
    "godan__kana__support__02_center.pic",
    "godan__kana__support__02_down.pic",
    "godan__kana__support__02_right.pic",
    "godan__kana__support__02_up.pic",
    "godan__kana__support__03_center.pic",
    "godan__kana__support__03_down.pic",
    "godan__kana__support__03_left.pic",
    "godan__kana__support__03_right.pic",
    "godan__kana__support__03_up.pic",
    "godan__kana__support__04_center.pic",
    "godan__kana__support__04_down.pic",
    "godan__kana__support__05_center.pic",
    "godan__kana__support__05_down.pic",
    "godan__kana__support__05_right.pic",
    "godan__kana__support__05_up.pic",
    "godan__kana__support__06_center.pic",
    "godan__kana__support__06_down.pic",
    "godan__kana__support__06_left.pic",
    "godan__kana__support__06_right.pic",
    "godan__kana__support__06_up.pic",
    "godan__kana__support__07_center.pic",
    "godan__kana__support__07_down.pic",
    "godan__kana__support__08_center.pic",
    "godan__kana__support__08_down.pic",
    "godan__kana__support__08_right.pic",
    "godan__kana__support__08_up.pic",
    "godan__kana__support__09_center.pic",
    "godan__kana__support__09_down.pic",
    "godan__kana__support__09_left.pic",
    "godan__kana__support__09_right.pic",
    "godan__kana__support__09_up.pic",
    "godan__kana__support__10_center.pic",
    "godan__kana__support__11_center.pic",
    "godan__kana__support__11_down.pic",
    "godan__kana__support__11_left.pic",
    "godan__kana__support__11_right.pic",
    "godan__kana__support__12_center.pic",
    "godan__kana__support__12_down.pic",
    "godan__kana__support__12_left.pic",
    "godan__kana__support__12_right.pic",
    "godan__kana__support__12_up.pic",
    "godan__kana__support__13_center.pic",
    "godan__kana__support__15_center.pic",
    "godan__kana__support__15_left.pic",
    "godan__kana__support__15_right.pic",
    "godan__kana__support__15_up.pic",
    "godan__kana__support__popup__01.pic",
    "godan__kana__support__popup__02.pic",
    "godan__kana__support__popup__03.pic",
    "godan__kana__support__popup__04.pic",
    "godan__kana__support__popup__05.pic",
    "godan__kana__support__popup__06.pic",
    "godan__kana__support__popup__07.pic",
    "godan__kana__support__popup__08.pic",
    "godan__kana__support__popup__09.pic",
    "godan__kana__support__popup__10.pic",
    "godan__kana__support__popup__11.pic",
    "godan__kana__support__popup__12.pic",
    "godan__kana__support__popup__13.pic",
    "godan__kana__support__popup__15.pic",
    "hardware__function__close.pic",
    "keyboard_fold_tab_background_default.pic",
    "keyboard_fold_tab_background_scrolled.pic",
    "keyboard_fold_tab_down.pic",
    "keyboard_fold_tab_up.pic",
    "microphone.pic",
    "qwerty__caps_on.pic",
    "qwerty__function__alphabet__icon.pic",
    "qwerty__function__alt__alted_icon.pic",
    "qwerty__function__alt__base_icon.pic",
    "qwerty__function__comma.pic",
    "qwerty__function__commercial_at.pic",
    "qwerty__function__delete__icon.pic",
    "qwerty__function__exclamation_mark.pic",
    "qwerty__function__full_stop.pic",
    "qwerty__function__ideographic_comma.pic",
    "qwerty__function__ideographic_full_stop.pic",
    "qwerty__function__kana__icon.pic",
    "qwerty__function__left_arrow__icon.pic",
    "qwerty__function__number_alphabet__icon.pic",
    "qwerty__function__question_mark.pic",
    "qwerty__function__right_arrow__icon.pic",
    "qwerty__function__solidus.pic",
    "qwerty__function__space__icon.pic",
    "qwerty__function__symbol__icon.pic",
    "qwerty__function__text_alphabet__icon.pic",
    "qwerty__keyicon__ampersand.pic",
    "qwerty__keyicon__apostrophe.pic",
    "qwerty__keyicon__asterisk.pic",
    "qwerty__keyicon__circumflex_accent.pic",
    "qwerty__keyicon__colon.pic",
    "qwerty__keyicon__comma.pic",
    "qwerty__keyicon__commercial_at.pic",
    "qwerty__keyicon__digit_eight.pic",
    "qwerty__keyicon__digit_five.pic",
    "qwerty__keyicon__digit_four.pic",
    "qwerty__keyicon__digit_nine.pic",
    "qwerty__keyicon__digit_one.pic",
    "qwerty__keyicon__digit_seven.pic",
    "qwerty__keyicon__digit_six.pic",
    "qwerty__keyicon__digit_three.pic",
    "qwerty__keyicon__digit_two.pic",
    "qwerty__keyicon__digit_zero.pic",
    "qwerty__keyicon__dollar_sign.pic",
    "qwerty__keyicon__equals_sign.pic",
    "qwerty__keyicon__exclamation_mark.pic",
    "qwerty__keyicon__full_stop.pic",
    "qwerty__keyicon__fullwidth_colon.pic",
    "qwerty__keyicon__fullwidth_solidus.pic",
    "qwerty__keyicon__grave_accent.pic",
    "qwerty__keyicon__greater_than_sign.pic",
    "qwerty__keyicon__hyphen_minus.pic",
    "qwerty__keyicon__ideographic_comma.pic",
    "qwerty__keyicon__ideographic_full_stop.pic",
    "qwerty__keyicon__katakana_middle_dot.pic",
    "qwerty__keyicon__latin_capital_letter_a.pic",
    "qwerty__keyicon__latin_capital_letter_b.pic",
    "qwerty__keyicon__latin_capital_letter_c.pic",
    "qwerty__keyicon__latin_capital_letter_d.pic",
    "qwerty__keyicon__latin_capital_letter_e.pic",
    "qwerty__keyicon__latin_capital_letter_f.pic",
    "qwerty__keyicon__latin_capital_letter_g.pic",
    "qwerty__keyicon__latin_capital_letter_h.pic",
    "qwerty__keyicon__latin_capital_letter_i.pic",
    "qwerty__keyicon__latin_capital_letter_j.pic",
    "qwerty__keyicon__latin_capital_letter_k.pic",
    "qwerty__keyicon__latin_capital_letter_l.pic",
    "qwerty__keyicon__latin_capital_letter_m.pic",
    "qwerty__keyicon__latin_capital_letter_n.pic",
    "qwerty__keyicon__latin_capital_letter_o.pic",
    "qwerty__keyicon__latin_capital_letter_p.pic",
    "qwerty__keyicon__latin_capital_letter_q.pic",
    "qwerty__keyicon__latin_capital_letter_r.pic",
    "qwerty__keyicon__latin_capital_letter_s.pic",
    "qwerty__keyicon__latin_capital_letter_t.pic",
    "qwerty__keyicon__latin_capital_letter_u.pic",
    "qwerty__keyicon__latin_capital_letter_v.pic",
    "qwerty__keyicon__latin_capital_letter_w.pic",
    "qwerty__keyicon__latin_capital_letter_x.pic",
    "qwerty__keyicon__latin_capital_letter_y.pic",
    "qwerty__keyicon__latin_capital_letter_z.pic",
    "qwerty__keyicon__latin_small_letter_a.pic",
    "qwerty__keyicon__latin_small_letter_b.pic",
    "qwerty__keyicon__latin_small_letter_c.pic",
    "qwerty__keyicon__latin_small_letter_d.pic",
    "qwerty__keyicon__latin_small_letter_e.pic",
    "qwerty__keyicon__latin_small_letter_f.pic",
    "qwerty__keyicon__latin_small_letter_g.pic",
    "qwerty__keyicon__latin_small_letter_h.pic",
    "qwerty__keyicon__latin_small_letter_i.pic",
    "qwerty__keyicon__latin_small_letter_j.pic",
    "qwerty__keyicon__latin_small_letter_k.pic",
    "qwerty__keyicon__latin_small_letter_l.pic",
    "qwerty__keyicon__latin_small_letter_m.pic",
    "qwerty__keyicon__latin_small_letter_n.pic",
    "qwerty__keyicon__latin_small_letter_o.pic",
    "qwerty__keyicon__latin_small_letter_p.pic",
    "qwerty__keyicon__latin_small_letter_q.pic",
    "qwerty__keyicon__latin_small_letter_r.pic",
    "qwerty__keyicon__latin_small_letter_s.pic",
    "qwerty__keyicon__latin_small_letter_t.pic",
    "qwerty__keyicon__latin_small_letter_u.pic",
    "qwerty__keyicon__latin_small_letter_v.pic",
    "qwerty__keyicon__latin_small_letter_w.pic",
    "qwerty__keyicon__latin_small_letter_x.pic",
    "qwerty__keyicon__latin_small_letter_y.pic",
    "qwerty__keyicon__latin_small_letter_z.pic",
    "qwerty__keyicon__left_corner_bracket.pic",
    "qwerty__keyicon__left_curly_bracket.pic",
    "qwerty__keyicon__left_parenthesis.pic",
    "qwerty__keyicon__left_square_bracket.pic",
    "qwerty__keyicon__less_than_sign.pic",
    "qwerty__keyicon__low_line.pic",
    "qwerty__keyicon__minus_sign.pic",
    "qwerty__keyicon__number_sign.pic",
    "qwerty__keyicon__percent_sign.pic",
    "qwerty__keyicon__plus_sign.pic",
    "qwerty__keyicon__question_mark.pic",
    "qwerty__keyicon__quotation_mark.pic",
    "qwerty__keyicon__reverse_solidus.pic",
    "qwerty__keyicon__right_corner_bracket.pic",
    "qwerty__keyicon__right_curly_bracket.pic",
    "qwerty__keyicon__right_parenthesis.pic",
    "qwerty__keyicon__right_square_bracket.pic",
    "qwerty__keyicon__semicolon.pic",
    "qwerty__keyicon__solidus.pic",
    "qwerty__keyicon__tilde.pic",
    "qwerty__keyicon__vertical_line.pic",
    "qwerty__popup__latin_capital_letter_e.pic",
    "qwerty__popup__latin_capital_letter_i.pic",
    "qwerty__popup__latin_capital_letter_o.pic",
    "qwerty__popup__latin_capital_letter_p.pic",
    "qwerty__popup__latin_capital_letter_q.pic",
    "qwerty__popup__latin_capital_letter_r.pic",
    "qwerty__popup__latin_capital_letter_t.pic",
    "qwerty__popup__latin_capital_letter_u.pic",
    "qwerty__popup__latin_capital_letter_w.pic",
    "qwerty__popup__latin_capital_letter_y.pic",
    "qwerty__popup__latin_small_letter_e.pic",
    "qwerty__popup__latin_small_letter_i.pic",
    "qwerty__popup__latin_small_letter_o.pic",
    "qwerty__popup__latin_small_letter_p.pic",
    "qwerty__popup__latin_small_letter_q.pic",
    "qwerty__popup__latin_small_letter_r.pic",
    "qwerty__popup__latin_small_letter_t.pic",
    "qwerty__popup__latin_small_letter_u.pic",
    "qwerty__popup__latin_small_letter_w.pic",
    "qwerty__popup__latin_small_letter_y.pic",
    "qwerty__shift_off.pic",
    "qwerty__shift_on.pic",
    "symbol__function__close.pic",
    "symbol__major__emoji.pic",
    "symbol__major__emoji_selected.pic",
    "symbol__major__emoticon.pic",
    "symbol__major__emoticon_selected.pic",
    "symbol__major__number.pic",
    "symbol__major__number_selected.pic",
    "symbol__major__symbol.pic",
    "symbol__major__symbol_selected.pic",
    "symbol__minor__activity.pic",
    "symbol__minor__activity_selected.pic",
    "symbol__minor__arrow.pic",
    "symbol__minor__arrow_selected.pic",
    "symbol__minor__city.pic",
    "symbol__minor__city_selected.pic",
    "symbol__minor__displeasure.pic",
    "symbol__minor__displeasure_selected.pic",
    "symbol__minor__face.pic",
    "symbol__minor__face_selected.pic",
    "symbol__minor__food.pic",
    "symbol__minor__food_selected.pic",
    "symbol__minor__fullhalf.pic",
    "symbol__minor__fullhalf_selected.pic",
    "symbol__minor__general.pic",
    "symbol__minor__general_selected.pic",
    "symbol__minor__history.pic",
    "symbol__minor__history_selected.pic",
    "symbol__minor__math.pic",
    "symbol__minor__math_selected.pic",
    "symbol__minor__nature.pic",
    "symbol__minor__nature_selected.pic",
    "symbol__minor__parenthesis.pic",
    "symbol__minor__parenthesis_selected.pic",
    "symbol__minor__sadness.pic",
    "symbol__minor__sadness_selected.pic",
    "symbol__minor__smile.pic",
    "symbol__minor__smile_selected.pic",
    "symbol__minor__surprise.pic",
    "symbol__minor__surprise_selected.pic",
    "symbol__minor__sweat.pic",
    "symbol__minor__sweat_selected.pic",
    "twelvekeys__alphabet__01.pic",
    "twelvekeys__alphabet__02.pic",
    "twelvekeys__alphabet__03.pic",
    "twelvekeys__alphabet__04.pic",
    "twelvekeys__alphabet__05.pic",
    "twelvekeys__alphabet__06.pic",
    "twelvekeys__alphabet__07.pic",
    "twelvekeys__alphabet__08.pic",
    "twelvekeys__alphabet__09.pic",
    "twelvekeys__alphabet__10.pic",
    "twelvekeys__alphabet__11.pic",
    "twelvekeys__alphabet__12.pic",
    "twelvekeys__alphabet__popup__01.pic",
    "twelvekeys__alphabet__popup__02.pic",
    "twelvekeys__alphabet__popup__03.pic",
    "twelvekeys__alphabet__popup__04.pic",
    "twelvekeys__alphabet__popup__05.pic",
    "twelvekeys__alphabet__popup__06.pic",
    "twelvekeys__alphabet__popup__07.pic",
    "twelvekeys__alphabet__popup__08.pic",
    "twelvekeys__alphabet__popup__09.pic",
    "twelvekeys__alphabet__popup__10.pic",
    "twelvekeys__alphabet__popup__11.pic",
    "twelvekeys__alphabet__popup__12.pic",
    "twelvekeys__alphabet__support__01_center.pic",
    "twelvekeys__alphabet__support__01_down.pic",
    "twelvekeys__alphabet__support__02_center.pic",
    "twelvekeys__alphabet__support__02_down.pic",
    "twelvekeys__alphabet__support__03_center.pic",
    "twelvekeys__alphabet__support__03_down.pic",
    "twelvekeys__alphabet__support__04_center.pic",
    "twelvekeys__alphabet__support__04_down.pic",
    "twelvekeys__alphabet__support__05_center.pic",
    "twelvekeys__alphabet__support__05_down.pic",
    "twelvekeys__alphabet__support__06_center.pic",
    "twelvekeys__alphabet__support__06_down.pic",
    "twelvekeys__alphabet__support__07_center.pic",
    "twelvekeys__alphabet__support__07_down.pic",
    "twelvekeys__alphabet__support__08_center.pic",
    "twelvekeys__alphabet__support__08_down.pic",
    "twelvekeys__alphabet__support__09_center.pic",
    "twelvekeys__alphabet__support__09_down.pic",
    "twelvekeys__alphabet__support__11_center.pic",
    "twelvekeys__alphabet__support__11_down.pic",
    "twelvekeys__alphabet__support__12_center.pic",
    "twelvekeys__alphabet__support__popup__01.pic",
    "twelvekeys__alphabet__support__popup__02.pic",
    "twelvekeys__alphabet__support__popup__03.pic",
    "twelvekeys__alphabet__support__popup__04.pic",
    "twelvekeys__alphabet__support__popup__05.pic",
    "twelvekeys__alphabet__support__popup__06.pic",
    "twelvekeys__alphabet__support__popup__07.pic",
    "twelvekeys__alphabet__support__popup__08.pic",
    "twelvekeys__alphabet__support__popup__09.pic",
    "twelvekeys__alphabet__support__popup__11.pic",
    "twelvekeys__alphabet__support__popup__12.pic",
    "twelvekeys__function__alphabet__icon.pic",
    "twelvekeys__function__delete__icon.pic",
    "twelvekeys__function__kana__icon.pic",
    "twelvekeys__function__left_arrow__icon.pic",
    "twelvekeys__function__right_arrow__icon.pic",
    "twelvekeys__function__space__icon.pic",
    "twelvekeys__function__symbol__icon.pic",
    "twelvekeys__function__undo__icon.pic",
    "twelvekeys__kana__10.pic",
    "twelvekeys__kana__keyicon__an.pic",
    "twelvekeys__kana__keyicon__a.pic",
    "twelvekeys__kana__keyicon__axtu.pic",
    "twelvekeys__kana__keyicon__chi.pic",
    "twelvekeys__kana__keyicon__en.pic",
    "twelvekeys__kana__keyicon__e.pic",
    "twelvekeys__kana__keyicon__exclamation_mark.pic",
    "twelvekeys__kana__keyicon__extu.pic",
    "twelvekeys__kana__keyicon__fu.pic",
    "twelvekeys__kana__keyicon__ha.pic",
    "twelvekeys__kana__keyicon__he.pic",
    "twelvekeys__kana__keyicon__hi.pic",
    "twelvekeys__kana__keyicon__ho.pic",
    "twelvekeys__kana__keyicon__horizontal_ellipsis.pic",
    "twelvekeys__kana__keyicon__ideographic_period.pic",
    "twelvekeys__kana__keyicon__in.pic",
    "twelvekeys__kana__keyicon__i.pic",
    "twelvekeys__kana__keyicon__ixtu.pic",
    "twelvekeys__kana__keyicon__ka.pic",
    "twelvekeys__kana__keyicon__ke.pic",
    "twelvekeys__kana__keyicon__ki.pic",
    "twelvekeys__kana__keyicon__ko.pic",
    "twelvekeys__kana__keyicon__ku.pic",
    "twelvekeys__kana__keyicon__left_parenthesis.pic",
    "twelvekeys__kana__keyicon__ma.pic",
    "twelvekeys__kana__keyicon__me.pic",
    "twelvekeys__kana__keyicon__mi.pic",
    "twelvekeys__kana__keyicon__mo.pic",
    "twelvekeys__kana__keyicon__mu.pic",
    "twelvekeys__kana__keyicon__na.pic",
    "twelvekeys__kana__keyicon__ne.pic",
    "twelvekeys__kana__keyicon__ni.pic",
    "twelvekeys__kana__keyicon__nn.pic",
    "twelvekeys__kana__keyicon__no.pic",
    "twelvekeys__kana__keyicon__nu.pic",
    "twelvekeys__kana__keyicon__on.pic",
    "twelvekeys__kana__keyicon__o.pic",
    "twelvekeys__kana__keyicon__oxtu.pic",
    "twelvekeys__kana__keyicon__prolonged_sound_mark.pic",
    "twelvekeys__kana__keyicon__question_mark.pic",
    "twelvekeys__kana__keyicon__ra.pic",
    "twelvekeys__kana__keyicon__re.pic",
    "twelvekeys__kana__keyicon__right_parenthesis.pic",
    "twelvekeys__kana__keyicon__ri.pic",
    "twelvekeys__kana__keyicon__ro.pic",
    "twelvekeys__kana__keyicon__ru.pic",
    "twelvekeys__kana__keyicon__sa.pic",
    "twelvekeys__kana__keyicon__se.pic",
    "twelvekeys__kana__keyicon__shi.pic",
    "twelvekeys__kana__keyicon__so.pic",
    "twelvekeys__kana__keyicon__su.pic",
    "twelvekeys__kana__keyicon__ta.pic",
    "twelvekeys__kana__keyicon__te.pic",
    "twelvekeys__kana__keyicon__to.pic",
    "twelvekeys__kana__keyicon__tsu.pic",
    "twelvekeys__kana__keyicon__un.pic",
    "twelvekeys__kana__keyicon__u.pic",
    "twelvekeys__kana__keyicon__uxtu.pic",
    "twelvekeys__kana__keyicon__wa.pic",
    "twelvekeys__kana__keyicon__wave_dash.pic",
    "twelvekeys__kana__keyicon__wo.pic",
    "twelvekeys__kana__keyicon__xe.pic",
    "twelvekeys__kana__keyicon__xi.pic",
    "twelvekeys__kana__keyicon__xya.pic",
    "twelvekeys__kana__keyicon__xyo.pic",
    "twelvekeys__kana__keyicon__xyu.pic",
    "twelvekeys__kana__keyicon__ya.pic",
    "twelvekeys__kana__keyicon__yo.pic",
    "twelvekeys__kana__keyicon__yu.pic",
    "twelvekeys__kana__popup__10.pic",
    "twelvekeys__kana__popup__semi_voiced_mark.pic",
    "twelvekeys__kana__popup__small.pic",
    "twelvekeys__kana__popup__voiced_mark.pic",
    "twelvekeys__kana__simple__12.pic",
    "twelvekeys__kana__support__01_center.pic",
    "twelvekeys__kana__support__01_down.pic",
    "twelvekeys__kana__support__01_left.pic",
    "twelvekeys__kana__support__01_right.pic",
    "twelvekeys__kana__support__01_up.pic",
    "twelvekeys__kana__support__02_center.pic",
    "twelvekeys__kana__support__02_down.pic",
    "twelvekeys__kana__support__02_left.pic",
    "twelvekeys__kana__support__02_right.pic",
    "twelvekeys__kana__support__02_up.pic",
    "twelvekeys__kana__support__03_center.pic",
    "twelvekeys__kana__support__03_down.pic",
    "twelvekeys__kana__support__03_left.pic",
    "twelvekeys__kana__support__03_right.pic",
    "twelvekeys__kana__support__03_up.pic",
    "twelvekeys__kana__support__04_center.pic",
    "twelvekeys__kana__support__04_down.pic",
    "twelvekeys__kana__support__04_left.pic",
    "twelvekeys__kana__support__04_right.pic",
    "twelvekeys__kana__support__04_up.pic",
    "twelvekeys__kana__support__05_center.pic",
    "twelvekeys__kana__support__05_down.pic",
    "twelvekeys__kana__support__05_left.pic",
    "twelvekeys__kana__support__05_right.pic",
    "twelvekeys__kana__support__05_up.pic",
    "twelvekeys__kana__support__06_center.pic",
    "twelvekeys__kana__support__06_down.pic",
    "twelvekeys__kana__support__06_left.pic",
    "twelvekeys__kana__support__06_right.pic",
    "twelvekeys__kana__support__06_up.pic",
    "twelvekeys__kana__support__07_center.pic",
    "twelvekeys__kana__support__07_down.pic",
    "twelvekeys__kana__support__07_left.pic",
    "twelvekeys__kana__support__07_right.pic",
    "twelvekeys__kana__support__07_up.pic",
    "twelvekeys__kana__support__08_center.pic",
    "twelvekeys__kana__support__08_down.pic",
    "twelvekeys__kana__support__08_left.pic",
    "twelvekeys__kana__support__08_right.pic",
    "twelvekeys__kana__support__08_up.pic",
    "twelvekeys__kana__support__09_center.pic",
    "twelvekeys__kana__support__09_down.pic",
    "twelvekeys__kana__support__09_left.pic",
    "twelvekeys__kana__support__09_right.pic",
    "twelvekeys__kana__support__09_up.pic",
    "twelvekeys__kana__support__11_center.pic",
    "twelvekeys__kana__support__11_down.pic",
    "twelvekeys__kana__support__11_left.pic",
    "twelvekeys__kana__support__11_right.pic",
    "twelvekeys__kana__support__11_up.pic",
    "twelvekeys__kana__support__12_center.pic",
    "twelvekeys__kana__support__12_down.pic",
    "twelvekeys__kana__support__12_left.pic",
    "twelvekeys__kana__support__12_right.pic",
    "twelvekeys__kana__support__12_up.pic",
    "twelvekeys__kana__support__popup__01.pic",
    "twelvekeys__kana__support__popup__02.pic",
    "twelvekeys__kana__support__popup__03.pic",
    "twelvekeys__kana__support__popup__04.pic",
    "twelvekeys__kana__support__popup__05.pic",
    "twelvekeys__kana__support__popup__06.pic",
    "twelvekeys__kana__support__popup__07.pic",
    "twelvekeys__kana__support__popup__08.pic",
    "twelvekeys__kana__support__popup__09.pic",
    "twelvekeys__kana__support__popup__11.pic",
    "twelvekeys__kana__support__popup__12.pic",
    "twelvekeys__number__asterisk.pic",
    "twelvekeys__number__eight.pic",
    "twelvekeys__number__five.pic",
    "twelvekeys__number__four.pic",
    "twelvekeys__number__function__comma.pic",
    "twelvekeys__number__function__equals_sign.pic",
    "twelvekeys__number__function__full_stop.pic",
    "twelvekeys__number__function__hyphen_minus.pic",
    "twelvekeys__number__function__plus_sign.pic",
    "twelvekeys__number__function__solidus.pic",
    "twelvekeys__number__nine.pic",
    "twelvekeys__number__number_sign.pic",
    "twelvekeys__number__one.pic",
    "twelvekeys__number__seven.pic",
    "twelvekeys__number__six.pic",
    "twelvekeys__number__three.pic",
    "twelvekeys__number__two.pic",
    "twelvekeys__number__zero.pic",
    "twelvekeys__popup__an.pic",
    "twelvekeys__popup__a.pic",
    "twelvekeys__popup__asterisk.pic",
    "twelvekeys__popup__axtu.pic",
    "twelvekeys__popup__chi.pic",
    "twelvekeys__popup__colon.pic",
    "twelvekeys__popup__comma.pic",
    "twelvekeys__popup__eight.pic",
    "twelvekeys__popup__en.pic",
    "twelvekeys__popup__e.pic",
    "twelvekeys__popup__equals_sign.pic",
    "twelvekeys__popup__exclamation_mark.pic",
    "twelvekeys__popup__extu.pic",
    "twelvekeys__popup__five.pic",
    "twelvekeys__popup__four.pic",
    "twelvekeys__popup__full_stop.pic",
    "twelvekeys__popup__fullwidth_colon.pic",
    "twelvekeys__popup__fullwidth_solidus.pic",
    "twelvekeys__popup__fu.pic",
    "twelvekeys__popup__ha.pic",
    "twelvekeys__popup__he.pic",
    "twelvekeys__popup__hi.pic",
    "twelvekeys__popup__ho.pic",
    "twelvekeys__popup__horizontal_ellipsis.pic",
    "twelvekeys__popup__hyphen_minus.pic",
    "twelvekeys__popup__ideographic_comma.pic",
    "twelvekeys__popup__ideographic_full_stop.pic",
    "twelvekeys__popup__ideographic_period.pic",
    "twelvekeys__popup__in.pic",
    "twelvekeys__popup__i.pic",
    "twelvekeys__popup__ixtu.pic",
    "twelvekeys__popup__ka.pic",
    "twelvekeys__popup__katakana_middle_dot.pic",
    "twelvekeys__popup__ke.pic",
    "twelvekeys__popup__ki.pic",
    "twelvekeys__popup__ko.pic",
    "twelvekeys__popup__ku.pic",
    "twelvekeys__popup__latin_a.pic",
    "twelvekeys__popup__latin_b.pic",
    "twelvekeys__popup__latin_c.pic",
    "twelvekeys__popup__latin_d.pic",
    "twelvekeys__popup__latin_e.pic",
    "twelvekeys__popup__latin_f.pic",
    "twelvekeys__popup__latin_g.pic",
    "twelvekeys__popup__latin_h.pic",
    "twelvekeys__popup__latin_i.pic",
    "twelvekeys__popup__latin_j.pic",
    "twelvekeys__popup__latin_k.pic",
    "twelvekeys__popup__latin_l.pic",
    "twelvekeys__popup__latin_m.pic",
    "twelvekeys__popup__latin_n.pic",
    "twelvekeys__popup__latin_o.pic",
    "twelvekeys__popup__latin_p.pic",
    "twelvekeys__popup__latin_q.pic",
    "twelvekeys__popup__latin_r.pic",
    "twelvekeys__popup__latin_s.pic",
    "twelvekeys__popup__latin_t.pic",
    "twelvekeys__popup__latin_u.pic",
    "twelvekeys__popup__latin_v.pic",
    "twelvekeys__popup__latin_w.pic",
    "twelvekeys__popup__latin_x.pic",
    "twelvekeys__popup__latin_y.pic",
    "twelvekeys__popup__latin_z.pic",
    "twelvekeys__popup__left_corner_bracket.pic",
    "twelvekeys__popup__left_parenthesis.pic",
    "twelvekeys__popup__low_line.pic",
    "twelvekeys__popup__ma.pic",
    "twelvekeys__popup__me.pic",
    "twelvekeys__popup__mi.pic",
    "twelvekeys__popup__mo.pic",
    "twelvekeys__popup__mu.pic",
    "twelvekeys__popup__na.pic",
    "twelvekeys__popup__ne.pic",
    "twelvekeys__popup__nine.pic",
    "twelvekeys__popup__ni.pic",
    "twelvekeys__popup__nn.pic",
    "twelvekeys__popup__no.pic",
    "twelvekeys__popup__number_sign.pic",
    "twelvekeys__popup__nu.pic",
    "twelvekeys__popup__one.pic",
    "twelvekeys__popup__on.pic",
    "twelvekeys__popup__o.pic",
    "twelvekeys__popup__oxtu.pic",
    "twelvekeys__popup__plus_sign.pic",
    "twelvekeys__popup__prolonged_sound_mark.pic",
    "twelvekeys__popup__question_mark.pic",
    "twelvekeys__popup__quotation_mark.pic",
    "twelvekeys__popup__ra.pic",
    "twelvekeys__popup__re.pic",
    "twelvekeys__popup__right_corner_bracket.pic",
    "twelvekeys__popup__right_parenthesis.pic",
    "twelvekeys__popup__ri.pic",
    "twelvekeys__popup__ro.pic",
    "twelvekeys__popup__ru.pic",
    "twelvekeys__popup__sa.pic",
    "twelvekeys__popup__semicolon.pic",
    "twelvekeys__popup__se.pic",
    "twelvekeys__popup__seven.pic",
    "twelvekeys__popup__shi.pic",
    "twelvekeys__popup__six.pic",
    "twelvekeys__popup__solidus.pic",
    "twelvekeys__popup__so.pic",
    "twelvekeys__popup__su.pic",
    "twelvekeys__popup__ta.pic",
    "twelvekeys__popup__te.pic",
    "twelvekeys__popup__three.pic",
    "twelvekeys__popup__to.pic",
    "twelvekeys__popup__tsu.pic",
    "twelvekeys__popup__two.pic",
    "twelvekeys__popup__un.pic",
    "twelvekeys__popup__u.pic",
    "twelvekeys__popup__uxtu.pic",
    "twelvekeys__popup__wa.pic",
    "twelvekeys__popup__wave_dash.pic",
    "twelvekeys__popup__wo.pic",
    "twelvekeys__popup__xe.pic",
    "twelvekeys__popup__xi.pic",
    "twelvekeys__popup__xya.pic",
    "twelvekeys__popup__xyo.pic",
    "twelvekeys__popup__xyu.pic",
    "twelvekeys__popup__ya.pic",
    "twelvekeys__popup__yo.pic",
    "twelvekeys__popup__yu.pic",
    "twelvekeys__popup__zero.pic",
]
